div,
span,
a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -moz-tap-highlight-color: rgba(0, 0, 0, 0); -ms-tap-highlight-color: rgba(0, 0, 0, 0); -o-tap-highlight-color: rgba(0, 0, 0, 0); tap-highlight-color: rgba(0, 0, 0, 0); }
a { text-decoration: none; }
a:link { color: #333; }
a:visited { color: #333; }
a:focus { outline: none; }
html,
body { font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Pingfang SC", "Microsoft Yahei", "WenQuanYi Micro Hei", Arial, sans-serif; font: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Pingfang SC", "Microsoft Yahei", "WenQuanYi Micro Hei", Arial, sans-serif; }
html,
body { height: auto !important; overflow-y: scroll !important; overflow-x: hidden !important; background: #f7f8f8; }
.header-title { position: fixed; top: 0px; right: 0px; width: 100%; height: 42px; z-index: 8888; background: rgb(27, 27, 27); text-align: center; line-height: 42px; color: rgb(255, 255, 255); font-size: 20px; }
.header-back { display: inline-block; position: absolute; left: 10px; top: 3px; width: 18px; height: 18px; }
.header-title img{width: 29px;height: auto;margin-top: 4px;}

/*搜索*/
.shelper { overflow-y: auto; overflow-x: hidden; position: absolute; z-index: 999; top: 60px; background-color: #fff; -webkit-box-shadow: 1px 2px 1px rgba(0, 0, 0, .2); -moz-box-shadow: 1px 2px 1px rgba(0, 0, 0, .2); box-shadow: 1px 2px 1px rgba(0, 0, 0, .2); left: 0px; width: 100%; max-height: 300px; }
.shelper li { width: 76%; overflow: hidden; padding: 5px 3%; line-height: 24px; cursor: pointer; font-size: 12px; }
.shelper li .search-item { text-align: left; width: 100%; line-height: 13px; }
.shelper li:hover { background-color: #ddd; }
.lazyload { width: 32px; height: 32px; }

.promotion_list{width: 100%;overflow-x: scroll;overflow-y: hidden;height: 5.5rem;text-align: center;}
.promotion_x{height: 100%}
.promotion_list .prom_item{width: 200px;height: 100%;float: left;display: flex;}
.promotion_list .flex1{flex:1;line-height: 5rem;writing-mode: tb-rl;border-left: 6px solid #ff6e00;border-right: 1px solid #ff6e00;color: #ff6e00;font-size: 12px;}
.promotion_list .flex2{flex:2;}
.flex2 span{color: #ff6e00;font-size: 10px;margin-top: 7px;display: block;}
.flex2 p{color: #ff6e00;font-size: 10px;height: 40px;margin: 0;overflow: hidden;padding: 5px 0 12px;}

.search-back img{width: 29px}
.search-menu img{width: 25px}
